[Config]
; Use INI or use default options
UseCfg=1
Name=Adobe Photoshop CS6
LEID=Photoshop-CS6-Win-GM
Version=13.0.0
Serial=911981263905754650953920
; AdobeID (stub)
AdobeID=painter@adobe.com
PersonGUID=7189F1490B80A4FEC6B81B51@AdobeID
[AMT]
; AMT Library version
Version=6
; Enables the genuine AMTRetrieveLibraryPath algorithm
; 0 = disable
; 1 = enable
AMTRetrieveLibraryPath=0
